Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 07:51:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is 9515370439, this order is canceled already on 25/11/2021. From since that day I am calling your customer service and chatting with your support team, until yet the problem is not solved. Please refund my amount immediately and update with my payment team tabby. Many times I have called your customer care… very very bad service. I will never ever order again from you. Also I will write review also if you didn’t solve my problem now. Refund my amount asap and update with tabby.. ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3498113